[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
ICONAREA_IMAGE=logo.jpg
ICONAREA_TEXT=0
[.ShellClassInfo]
IconFile=D:\新資料夾 (5)\Icons1\Files_Folder_Icons ICO\Keys Folder.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=D:\新資料夾 (5)\Icons1\Files_Folder_Icons ICO\Keys Folder.ico
[.ShellClassInfo.W]
IconFile=D:+AFxlsIzHZZlZPg- (5)+AFw-Icons1+AFw-Files+AF8-Folder+AF8-Icons ICO+AFw-Keys Folder.ico
